




/*
     FILE ARCHIVED ON 9:59:46 Aug 4, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:31:25 Mar 9, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "utf-8";



body
/*form start*/
.cssform .form_name{border-top:solid 1px green;}
.cssform div
{
	width:430px;
	padding:5px 0 8px 5px;
	padding-left:155px;
	margin:0;
	clear:left;
	border:solid 1px green;
	border-top:none;
	height:1%;
	
	
}
.cssform label
{
	font-weight:normal;
	font-family:arial;
	font-size:12px;
	float:left;
	margin-left:-145px;
	width:150px;}
	
	.email_Addresss
{
	font-weight:bold;
	float:left;
	width:auto;}
	
	.cssform input
	[
	 type="text"]
	{
		width:150px;
	}
	.cssform textarea
	{
		width:250px;
		height:100px;
	}
{margin:0;}
.text h2{ font-family:arial; text-transform:capitalize; font-size:18px; margin:0; padding:0;}
.product_list{border:1px solid green; font-family:Arial; font-size:12px; border-bottom: none; border-left: none; }
td.product_list_text{border:1px solid green; font-family:Arial; font-size:12px; border-top: none; border-right: none; padding:4px; }
.text {

	text-align: justify;

	font-family:Arial;

	font-size:12px;

	color:#000;

	font-weight:normal;

	

}

.tbold

{font-weight:bold;

font-size:14px;

background-color:#6C9A2D;

color:#FFF;

font-family:Verdana, Geneva, sans-serif;

}

.katext

{color:#090;

font-family:Century Gothic;

font-weight:bold;

}

.down-text

{font-size:11px;

color:#FFF;

font-family:Arial, Helvetica, sans-serif;

}



.down-text a

{font-size:11px; text-decoration:none; font-weight:bold;

color:#FFF;

font-family:Arial, Helvetica, sans-serif;

}



.down-text a:hover

{font-size:11px; text-decoration:none; font-weight:bold;

color:#FFF;

font-family:Arial, Helvetica, sans-serif;

}

.menu{margin:0;

padding:0;}

.menu ul{margin:0;

padding:0;

}

.menu ul li{display:inline;

list-style:none;

color:#FFF;

margin-left:28px;

font-size:14px;

font-family:Arial;

}

.menu ul li a{

color:#FFF;

text-decoration:none;}

.menu ul li a:hover{

color:#6a9928;

}.text {

	

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-align:justify;

}

.why{font-weight:bold; color:#000; font-size:16px; font-family:"Century Gothic";}

.products

{font-weight:bold; color:#fff; font-size:14px; font-family:Arial;}

.contact

{font-weight:bold; color:#fff; font-size:16px; font-family:Arial;}

.afterwhy{font-weight:bold; color:#fff; font-size:16px; font-family:"Century Gothic";}



/*jquery slide show starts*/

/*** set the width and height to match your images **/

#slideshow {position:relative; height:276px;}

#slideshow DIV {position:absolute; top:0; left:0; z-index:8; opacity:0.0; height:276px; background-color: #FFF; }

#slideshow DIV.active { z-index:10; opacity:1.0; }

#slideshow DIV.last-active {z-index:9;}

#slideshow DIV IMG {height:276px; display:block; border:0; margin-bottom:10px; }

/*jquery slide show ends*/